| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
LivelinessChangedStatus_s Struct Reference

`import "monitorservice_types.idl";`

## Public Attributes

unsigned long | alive_count
unsigned long | not_alive_count
octet | last_publication_handle [16]

## Member Data Documentation

## ◆ alive_count

unsigned long alive_count

## ◆ last_publication_handle

octet last_publication_handle[16]

## ◆ not_alive_count

unsigned long not_alive_count

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/monitorservice_types.idl